usr/include/ownetapi.h
#usr/lib/*/lib*.a
usr/lib/*/libownet.so
#usr/lib/*/pkgconfig/*
#usr/share/pkgconfig/*
usr/share/man/man3/ownet.3
usr/share/man/man3/libownet.3
usr/share/man/man3/ownetapi.3
usr/share/man/man3/ownetlib.3

module/ownet/c/src/example/ownetexample.c usr/share/doc/libowfs-dev/examples/ownet
module/ownet/c/src/example/Makefile usr/share/doc/libowfs-dev/examples/ownet
